#dataContainer
    font-size 12px
    #explorerDiv, #detailsContainer
        padding-left 0px
        padding-right 0px
    #explorerContainer
        width 100%

        .header
            box-shadow 0 1px 4px 0 rgba(0,0,0,0.2)
            background-color #39c
            color #fff
            font-size 14px
            padding 5px 5px 0px 5px !important
            height fit-content
            overflow inherit
    #cList
        overflow-y auto
#dataContainer
    ul.explorerNav
        li
            display initial
            cursor pointer
            .tabHead
                &.active
                    border-bottom 2px solid #eee
    select.signature
        color #333
        margin-left 5px
        font-size 13px
    span.signature
        margin-left 10px
        margin-right 5px
    .signature
        label
            margin-bottom 0px    
    .fileName, .articleCount
        .label
            font-size 100%
            color rgb(156, 156, 156)
    li
        label
            margin-bottom 0px !important
    .folder
        display inline-block
        cursor pointer
        padding 20px
    .projectList .customer.folder, .projectList .project.folder[data-project-type="journal"], #cList .folder[data-project-type="journal"]
        background white
        color #337ab7
        border 1px solid #fff
        box-shadow 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12)
        padding 5px 20px !important
        margin 10px
        text-transform uppercase
        font-weight 600
    .projectList .folder[data-project-type="book"]
        background white
        border 1px solid #fff
        box-shadow 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12)
        display block !important
        margin 10px 20px 0px 0px
        font-size 14px
    li#exportArticles ul
        li
            cursor pointer
            &:hover
                background-color #f5f5f5
    .header
        .icons
            display inline-block
            transition all .5s ease
            transform scale(1.75)
            transform-origin center center
            cursor pointer
            font-size smaller
            &.icon-code2
                transform scale(1.3)
            &+.icons
                padding-left 5px
            &.icon-file-pdf
                cursor pointer
                font-size 0.9rem
        .mergePdfIcon
            cursor pointer
            padding 2
        .epToggle
            display inline-block
            font-size 18px
            transition all .5s ease
            &:hover
                color black
                cursor pointer
                transform scale(1.5)  
.newStatsRow,.layoutView
    background-color #fff
    border-bottom 1px solid #c2cfd6
    padding 10px 30px
    font-family -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"
    font-size 14px
    font-weight 400
    line-height 1.5   
    .filter
        display inline-block
    .filter-drop
        position relative
        display inline-block
        cursor pointer
        &:hover
            .filter-drop-content
                display block
        > span
            color black
    .filter-drop-content
        position absolute
        background-color #fefefe
        border 1px solid #cccccc
        min-width max-content
        max-height 310px
        overflow auto
        z-index 3
        display none
        cursor pointer
        .filter-list
            color black
            padding 4px 10px 
            &:hover
                background-color rgba(128, 128, 128, 0.2)
        .filter-list.active
                background-color rgba(128, 128, 128, 0.2)
                &:before
                    content "\f058"
                    font-family "FontAwesome"
                    padding-right 10px
        .filter-list:not(.active):before
                color #fefefe
                content "\f058"
                font-family "FontAwesome"
                padding-right 10px
        .filter-list + .filter-list
            border-top: 1px solid rgba(128, 128, 128, 0.3)
    .fa-chevron-right
        font-size .7rem
        padding 0 10px
        color gray 
#detailsContainer
    float left    
    .stripes
        margin-left 15px !important
        padding 5px
        .label
            float left
            width 33%
            text-align left
            font-size small
            font-weight 100
            color #333
    .flagSectionHead
        padding: 5px
        font-weight: bolder
        font-size: 14px;        
    #metaHistory,#unassignedArticles,#manuscriptData,#advertsData,#contentsLits
        padding-right 10px
        .header 
            box-shadow 0 1px 4px 0 rgba(0,0,0,0.2)
            color #39c
            font-size 14px
            padding 0px !important
            height auto
            overflow hidden
            .tabHead
                width 50%
                float left
                padding 9px 10px
                &.active
                    border-bottom 2px solid #39c
                &:hover
                    cursor pointer
                &.tabHead3
                    width 33%;
    #contentsLits
        .header
            .tabHead
                width 100%
                float left
                padding 9px 10px
                &.active
                    border-bottom 2px solid #eee
                &:hover
                    cursor pointer
                &.tabHead3
                    width 33%;
        .bodyDiv
            overflow hidden
            #artListTab
                padding 20px
                overflow-y auto
                overflow-x hidden
                input
                    height 24px
                    margin 10px
                    width 96% 
                /*p.containerID
                    border 1px solid #808080
                    background-color #616060
                    box-shadow 0 1px 4px 0 rgba(125, 120, 120, 0.2)
                p.conatinerText
                    border-bottom 1px solid grey
                    border-left 1px solid gray
                    border-right 1px solid gray
                    padding 5px*/ 
            #artListDiv
                padding 10px
                .contentHead
                    font-size 18px
                    font-weight 600
                p
                    cursor pointer       

.container
    width auto
    padding 20px
   .wrapper
    display grid
    grid-template-columns repeat(4, 1fr)
    grid-row-gap 15px
    grid-auto-rows 1fr
    grid-column-gap 15px
    .col
        border 1px solid
    .focus
        color blue    
        .fpRange
            color white
            background-color grey
            width max-content
            font-weight bold
            padding 2
.btn-primary.btn-sm
    cursor pointer

#tocContainer
    padding 0px 0px
    float left
    border-right 1px solid #eee
    #tocBodyDiv,#flatPlanBodyDiv
        overflow-x hidden
        overflow-y auto
        padding-left 20px
        .tocBodyDiv
            margin-left 25px
            width auto
            overflow-x hidden
        .card
            border-left 1px solid #d3d3d3
            border-right 1px solid #d3d3d3
            border-bottom 1px solid #d3d3d3
            margin-bottom 2px
            border-radius 4px
            .card-body
                margin-left 15px
    #flatPlanBodyDiv
        .img-responsive
            height 100%
            width 100%
            
    .header
        .tabHead
            display block
            float left
            padding 0px 10px
            text-align center
            &:hover
                cursor pointer
    .bodyDiv
        overflow hidden            
    .sectionHeader
        border-bottom 1px solid #c2cfd6
        font-weight bold
        margin-bottom 0px !important
        margin-right 0px
        padding 5px 0px 10px 0px
        .tocIcons
            font-size 14px
            span
                cursor pointer
                &:hover
                    color #39c
        .addContent
            font-size 14px
            cursor pointer
            &:hover
                color #39c
    .sectionHeader + .card
        margin-top 3px
    .sectionData
        border-top 1px solid #d3d3d3
        cursor pointer
        padding 8px
        &.active
            background #f5f5f5
        &:hover
            background #f5f5f5
            .editSectionHead
                  visibility visible 
        .editSectionHead
                visibility hidden          
        .row
            margin-bottom 0px !important
        .icon-arrow_drop_up
            display inline-block
            transform scale(2)
            font-size 10px
            &:before
                display inline-block
                transform rotate(90deg)
        .icon-arrow_drop_down
            display inline-block
            transform scale(2)
            font-size 10px
        .sectionHead
            font-size 13px
            &:hover
                .controls
                  visibility visible
        .controls
            right 0px
            .controlIcons
                line-height 1.5rem
                padding 0.3rem
                &:hover
                    color #337ab7
        .sectionHeadIcons
            top -0.5rem
            position absolute
            padding-right 15px
            color black
        .sectionRange
            &.incorrectPage,&.pageModified
                color red
                &:before
                    content "\ea07"
                    color red
                    font-family 'icomoon' !important
                    font-size 1.2rem
                    left -0.2rem
                    line-height 1rem
                    position relative
    .sectionDataChild
        margin 0 0.5rem 8 2.5rem !important
        padding 6px 0px 6px 4px
        position relative
        box-shadow 0 2px 1px rgba(170, 170, 170, 0.25)
        transition 0.3s
        border 1px solid lightgrey
        border-radius 2px
        border-left 5px solid #337ab7
        &.active
            background rgba(183, 183, 183, 0.25)
        &:hover
            background rgba(183, 183, 183, 0.25)
            .controls
                background #39c
                visibility visible
        &:last-child
            .controlIcons.icon-arrow_downward,.controlIcons.move_down
                pointer-events none
                color lightgray
        .pdfview,editArticle
            cursor pointer
        .msControls
            .controlIcons
                line-height 1.5rem
                color #204d74
                padding 4px
                cursor pointer
                &:hover
                    color black !important 
        .flagList 
            font-style italic 
            color #35d
            font-weight bold
            span + span
                &:before
                  content "; "

        .doi
            font-weight bold    
        .flagList, .artType, .CELevel, .stageOwner
            display block    
        .controls
            visibility hidden
            position absolute
            top -1.5rem
            right 0px
            .controlIcons
                color white
                font-size 1.25rem
                line-height 1.5rem
                padding 0.3rem
                &:hover
                    color black
        .msID .doi
            display block
        .viewButtons
            display block
            float left
            padding 5px 5px 5px 5px
            height 24px
            width 24px
            text-align center    
        .titleText            
            text-overflow ellipsis
            white-space nowrap
            overflow hidden
            .msTitle
                font-size 14px
                font-weight 600
            span.update
                display block
                color #0000ff
                font-style italic
                text-decoration underline
                .view
                    margin-right 10px
                .edit
                    color #0000ff !important    

        .pageRange
            padding-right 0px !important
            padding-left 10px !important
            &.incorrectPage,&.pageModified
                color red
                &:before
                  content "\ea07"
                  color red
                  font-family 'icomoon' !important
                  font-size 1.2rem
                  left -0.2rem
                  line-height 1rem
                  position relative
            .site
                color black
                display block    
    .sectionDataChild.dropBottom + .sectionDataChild
        border-top 1px dashed red
    .sectionDataChild.dropTop
        border-top 1px dashed red
        &:hover
            border-top 1px dashed #39c
    .sectionDataChild + *:not(.sectionDataChild) .controlIcons.icon-arrow_downward
        display none            
    .sectionDataChild[data-type="manuscript"]
        border-left 5px solid
        border-left-color #f9ae06
    .sectionDataChild[data-type="advert"],.sectionDataChild[data-type="advert_unpaginated"],.sectionDataChild[data-type="blank"]
        border-left 5px solid
        border-left-color red   
    .sectionData + .sectionDataChild
        margin-top 10px !important       
    .sectionData + .sectionDataChild .controlIcons.icon-arrow_upward,.sectionData + .sectionDataChild .controlIcons.move_up
        pointer-events none
        color lightgray
    .row
        margin-left 0px !important
        .col
            float left;
            box-sizing border-box;
            padding 0 0.75rem;
            min-height 1px;
    .cardColor
        position absolute
        left -5px
        width 10px
        top 0
        height 100%
        border-bottom-left-radius 9px
        border-top-left-radius 8px
    .redCard
        background-color #f9ae06
    .yellowCard
        background-color #f8b500
    .greenCard 
        background-color #45b649
           
#adDataDiv
    overflow auto
    .stripes
        &:hover
            background rgba(51, 153, 204, 0.2)
            cursor pointer
        p
            label
                font-size: 1rem !important
            .layoutOption
                width: auto
                margin-left: 20px
                display: inherit
                background-color: transparent
                border: none
            .layoutLabel
                font-size: 1.1rem
                padding: 10px
            .floatPlacement
                display: inline
                background-color: transparent
                border: none
            .af-data-editable
                width: 110px 
                padding: 5px
                display: inline-block
                box-shadow: inset 0px 1px 4px #666
        i
            font-size: 1.1rem
    .layoutBlock
        height: 200px
        margin: 10px
        border: 1px solid #80808075
        padding: 10px
        
        .layoutsection,.fillerLayoutSection
            border-bottom: 1px solid #dcdcdc
            border-left: 1px solid #dcdcdc
            border-right: 1px solid #dcdcdc
            padding: 5px
            border: 1px solid gray
            display: grid
        
        .uploadObject
            width: 150
            height: 120
            padding: 5px
.cover-image,.cover-background-image
    float: right
    width: -webkit-fill-available
    height: 100px
    border: 1px solid gray
    margin-bottom: 10px
    padding: 10px
.coverImage
    label
        width: auto !important
.coverText,.coverLines,.coverPara
    .contenteditable
        padding: 5px
        box-shadow: inset 0px 1px 4px #666

#changeHistory
    padding 10px
    position fixed
    .chData
        border 1px solid #858282
        font-size 1.1rem
        line-height 175%
        margin 0 0 5px 0
        padding 5px
        color #d3d3d3
        .user
            font-weight 500
        .change
            color #997b47
            font-style italic
        .time
            white-space nowrap            
#unassignedArticles
    padding 0px 0px
    .header
        background #fff
        border-bottom 2px solid #39c
        box-shadow 0 1px 4px 0 rgba(0,0,0,0.2)
        color #fff
        display block
        font-size 14px
        padding 9px 10px
        height auto
        overflow hidden
        text-align center
    input
        height 24px
        margin 0 10px 10px 10px
        width 96%            
#dragImage
    .uaaDrag
        font-size 0.7rem
.stripes
    margin-bottom 0px !important
    padding 5px
    &:nth-child(odd)
        background rgba(230, 230, 230, 0.6)
    .data
        padding 0px 5px
    [contenteditable]
        box-shadow inset 0 0 4px #797979
        cursor pointer
        padding 0px 5px        
#uaaDiv, #advertsFillersTab, #dragImage, #bookCardsTab
    overflow auto
    .uaa, .uaaDrag
        cursor move
        margin 5px
        -moz-user-select none
        -khtml-user-select none
        -webkit-user-select none
        user-select none
        -khtml-user-drag element
        -webkit-user-drag element
        .row
            margin 0px !important
            border-left 1px solid lightgray
            border-right 1px solid lightgray
            &:first-child
                background linear-gradient(lightgray, rgba(211, 211, 211, 0.5))
            &:nth-child(2)
                background linear-gradient(rgba(211, 211, 211, 0.5), #fff)
            &:last-child
                background #fff
            .msID
                text-align right
            .msPCount
                text-align right
                .msPCountVal
                    font-weight bold
            .msText
                border-bottom 1px solid lightgray
                font-style italic
                overflow hidden
                text-overflow ellipsis
                white-space nowrap
            span
                padding: 5px
        &+ .uaa
            border-top 1px dashed rgba(128, 128, 128, 0.4)
            padding-top 5px
#advertsFillersTab, #bookCardsTab
    .uaa
        border-bottom: 1px solid #d3d3d3
        .row
            &:last-child
                background linear-gradient(rgba(211, 211, 211, 0.5), #fff)
            .msPCount
                float:right
    &+ .uaa
        border-top 1px dashed gray !important
#figsTab,#flagsTab
    padding 10px
    overflow hidden !important
    &:p
        padding 0.75rem !important
        &:nth-child(odd)
            background rgba(230, 230, 230, 0.6)
    .label
        font-size 12px
        font-weight 700
        text-align left
        color black
#figsTab
    p
        margin 0px 0px 2 0px
        span.fig
            border 1px solid #dcdcdc
            display block
            padding 10px
        img
            border-bottom 1px solid #dcdcdc
            border-left 1px solid #dcdcdc
            border-right 1px solid #dcdcdc
            padding 5px
            width 100%
           
#pdfTab
    background:url(../../images/loading.gif) center center no-repeat
    overflow hidden !important
    ul.dropdown_upload,ul.dropdown-menu
        li
            cursor pointer
            &:hover
                background-color #f5f5f5
            span
                display block
                padding 3px 20px   
span
    .tabHead
        border 1px solid transparent
        cursor pointer
        padding 5px 10px 11px 10px
    .tabHead.active
        border-bottom: 1px solid #fff
        border-top: 1px solid #c2cfd6
        border-right: 1px solid #c2cfd6
        border-left: 1px solid #c2cfd6
#addJob
    input[data-invalid]
        border 1px solid red
    .manuscript-type
        margin-bottom 10px
        li a
            padding 4px !important        
#addProj
    font-weight bolder!important
    label
        bottom 0px
        color rgba(0, 0, 0, 0.5)
        position absolute
        left 20px
        transition top, bottom ease 1s
        z-index 5
    input[type="text"]:focus+label, select:focus+label, input:valid + label, select:valid + label
        font-size 75% !important
        top -8px
        background-color white
        bottom unset
        border-radius 100%
        padding 0px 3px 0px 3px !important
    input[type="text"]:focus+label, select:focus+label
        color #66afe9
    .labelColor
        color #66afe9
    .labelk
        transform rotate(270deg) !important
        position absolute
        left -50px !important
        font-size 90% !important
        box-shadow 0px 0px 10px rgba(0, 0, 0, 0.5) !important
    .dropdown-menu
        left 20px!important
    .custom-select, #dpMenu:hover
        background-image none !important
        background-color #66afe9 !important
        color white !important
        cursor pointer !important
    .modal-body
        height 70vh!important
        overflow-y scroll!important
    .modal-header
        box-shadow 0px 0px 10px grey
    .modal-footer
        box-shadow 0px 0px 10px grey
.disabled
    pointer-events none !important
    color lightgray !important        
.showEmpty
    background-color rgba(234, 236, 236, 0.5)
    height 35%
    left 10%
    position fixed
    text-align center
    top 40%
    width 80%
    z-index 0
    color black
.watermark-text
    color lightgrey
    font-size 70px
    width 100%
    padding-top 50px